<!-- tabs -->

<table border=0 cellspacing=0 cellpadding=3>
<tr>
                              
#$IF(USERPAGE)
                              <td width=1 background="hi_start_tab.gif" bgcolor=#ffffff class="custom"></td>
                              <td class="custom" background="1.gif" bgcolor=#ffffff nowrap>
                                <table border=0 cellspacing=0 cellpadding=3 bgcolor=#ffffcc>
                                  <tr>
                                    <td nowrap class="custom">
                                      &nbsp;
                                      <b>ユーザ</b>&nbsp;&nbsp;
                                    </td>
                                 </tr>
                                </table>
                              </td>
                              <td width=1 background="end_hi_tab.gif" bgcolor=#ffffff></td>
#$ELSE
                              <td width=1 background="start_tab.gif" bgcolor=#ffffff class="custom"></td>
                              <td class="custom" background="2.gif" bgcolor=#ffffff nowrap>
                                &nbsp;
                                <a href="/?page_u100?action_user_main&mfESMselected=#$VAR(ESM_UID)&" 
                                      onmouseover="old_status=status; 
                                      status='Show Update Directory Server User Page'; 
                                      return true;" onmouseout="status='Done'; return true;">
                                                Users</A>&nbsp;&nbsp;
                              </td>
#$IF(GROUPPAGE)
#$ELSE
                              <td width=1 background="tab.gif" bgcolor=#ffffff></td>
#$ENDIF
#$ENDIF

#$IF(GROUPPAGE)
                              <td width=1 background="hi_tab.gif" bgcolor=#ffffff>&nbsp;</td>
                              <td class="custom" background="1.gif" bgcolor=#ffffff nowrap>
                                <table border=0 cellspacing=0 cellpadding=3 bgcolor=#ffffcc>
                                  <tr>
                                    <td nowrap class="custom">
                                      &nbsp;
                                      <b>グループ</b>&nbsp;&nbsp;
                                    </td>
                                 </tr>
                                </table>
                              </td>
                              <td width=1 background="end_hi_tab.gif" bgcolor=#ffffff></td>
#$ELSE
                              <td class="custom" background="2.gif" bgcolor=#ffffff nowrap>
                                &nbsp;
                                <A HREF=/?page_u100?action_group_main&mfESMselected=#$VAR(ESM_UID)& onmouseover="old_status=status; 
                                      status='Show Groups Page'; 
                                      return true;" onmouseout="status='Done'; return true;">
                                                Groups</A>&nbsp;&nbsp;
                              </td>
#$IF(RESOURCEPAGE)
#$ELSE
                              <td width=1 background="tab.gif" bgcolor=#ffffff></td>
#$ENDIF

#$ENDIF

#$IF(SHOWRESOURCETAB)                         
#$IF(RESOURCEPAGE)
                              <td width=1 background="hi_tab.gif" bgcolor=#ffffff class="custom">&nbsp;</td>
                              <td class="custom" background="1.gif" bgcolor=#ffffff nowrap>
                                <table border=0 cellspacing=0 cellpadding=3 bgcolor=#ffffcc>
                                  <tr>
                                    <td nowrap class="custom">
                                      &nbsp;
                                      <b>Resources</b>&nbsp;&nbsp;
                                    </td>
                                 </tr>
                                </table>
                              </td>
                              <td width=1 background="end_hi_tab.gif" bgcolor=#ffffff></td>
#$ELSE          
                        
                              <td class="custom" background="2.gif" bgcolor=#ffffff nowrap>
                                &nbsp;
                                <A HREF=/?page_u100?action_resource_main&mfESMselected=#$VAR(ESM_UID)& onmouseover="old_status=status; 
                                      status='Show Update Directory Server User Page'; 
                                      return true;" onmouseout="status='Done'; return true;">
                                                Resources</A>&nbsp;&nbsp;
                              </td>
                              <td width=1 background="end_tab.gif" bgcolor=#ffffff></td>
#$ENDIF
#$ENDIF
                              <td width=100% align=right class="custom">&nbsp;</td>
                            </tr>
</table>
<!-- end tabs -->

<!-- main window table -->
<table border=0 bgcolor=#888888 cellspacing=1 cellpadding=3>
<!-- main window table title bar-->
  <TR valign="bottom">
     <TD bgcolor=#ffffcc width="1%">
        <a href="/?page_u100?#$VAR(STRING_PREV_PAGE)&mfESMselected=#$VAR(ESM_UID)&">
           <img src="prev.gif" border="0" alt="Previous">
        </a>
     </td>
     <td bgcolor=#ffffcc width="1%">
        <a href="/?page_u100?#$VAR(STRING_NEXT_PAGE)&mfESMselected=#$VAR(ESM_UID)&">
           <img src="next.gif" border="0" alt="Next">
        </a> 
     </td>
     <td bgcolor=#ddeeff width="100%">
        <table>
          <tr>
#$IF(USERPAGE)
            <td class="custom" nowrap>

                <img src="user.gif" border="0" height=15 alt="Return to User List"/>

            </td>
#$ENDIF
            <td class="custom" nowrap>#$VAR(SELECTEDTAB)</td>
          </tr>
        </table>
      </td>
</tr>
<!-- REM </table> -->
     
